a{text-decoration:none}
A:HOVER{color:red;text-decoration:underline;}
body{margin-top:2px;margin-bottom:2px;margin-left:3px;margin-right:3px;font-size:11pt}
td{font-size:11pt}
small{font-size:10pt}
.1{background:5599ff}
.2{color:white}
.3{background:white}
.a{color:white;background:9955ff;width:100%}
.b{color:red}
.y{color:9955ff}
.z{color:blue}
u{color:red;font-size:12pt}
.ama{font-size:10pt}
h1{margin: 0 0 5px 0;padding: 0 0 2px 10px;font-size:12pt;color:9955ff}
div#wrapper{
	width: 950px;
}
div#left_block{
	float: left;
	width: 330px;
	text-align: left;
}
div#right_block{
	float: right;
	width: 600px;
	text-align: left;
}
div#footer{
	clear: both;
}
div.title{
	margin: 0 0 5px 0;
	padding: 0 0 2px 10px;
	font-weight: bold;
	border-left: solid 5px #000099;
	border-bottom: solid 1px #000099;
}

div.content{
	margin: 0 0 5px 0;
	padding: 0px 5px;
}

li{
	margin: 5px 0 0 0;
}

.top{
	font-size:10pt;
}
.table {
        clear: both;
	border-collapse : collapse;
	font-size:10pt;
}
.table th {
	border: solid #000066 1px;
	background: #0055aa;
	color: #ffffff;
	padding: 3px;
	height: 7px;
}
.table td {
	border: solid #000066 1px;
	padding: 3px;
	height: 7px;
}
.tableTdLeft {
	border: solid #000066 1px;
	background: #ddeeff;
	color: #000000;
	padding: 3px;
	height: 7px;
}
.tdHead {
	border: solid #000066 1px;
	background: #0055aa;
	color: #ffffff;
	padding: 3px;
	height: 7px;
}
.table2 {
	background: #ccddff;
        clear: both;
	border-collapse : collapse;
	font-size:10pt;
}
.table2 th {
	border: solid #000066 1px;
	background: #0055aa;
	color: #ffffff;
	padding: 3px;
	height: 7px;
}
.table2 td {
	padding: 3px;
	height: 7px;
}